# Generated by Django 3.1.3 on 2021-01-04 06:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Ekart', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orders',
            name='status',
            field=models.CharField(choices=[('new', 'New'), ('paid', 'Paid')], max_length=20),
        ),
    ]
